

/* -----------cadres complets normaux (solid)---------- */



.cadreblanc2px_et_ombrage-simple-noir {
  border: 2px solid #fff;
  -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 8px 8px 24px #000; 
} 

.cadreblanc3px_et_ombrage-simple-noir {
  border: 3px solid #fff;
  -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 8px 8px 24px #000; 
} 

.cadreblanc4px_et_ombrage-simple-noir {
  border: 4px solid #fff;
  -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 8px 8px 24px #000; 
} 






 



